.social-block {
  ul {
    display: flex;
    align-items: center;

    li {
      &:not(:last-of-type) {
        margin-right: 15px;
      }
      svg {
        width: 20px;
      }
    }

    a {
      height: 20px;
      color: $primary;
      display: block;
      line-height: 1;

      &:hover {
        color: $secondary;
      }
    }
  }
}